[DEBIAN] débutant installe paquet

Fermé
I1I2I3I - Modifié par I1I2I3I le 4/05/2011 à 18:09
Frezi
Messages postés
205
Date d'inscription
samedi 24 janvier 2009
Statut
Membre
Dernière intervention
14 septembre 2011
- 5 mai 2011 à 09:42
Bonjour,
Avant j'avais Ubuntu, je m'y suis habitué mais j'ai décidé d'essayer Debian (et plus tard OpenSUSE ou Fedora). Je fais mon install, tout est OK.
Là où je galère, c'est simplement pour installer un paquet .rpm (libflashplayer 64bits).
J'aimerais, au mieux, le faire fonctionner avec Epiphany et IceWeasel. Si il y a moyen d'obtenir FireFox, je ne dis pas non.

Voici ce que j'ai fait en détail:
Télécharger le paquet dans /home/user/Downloads
Ouvrir le paquet dans le terminal (apt-get install /././monpaquet) mais après qu'il ait effectué
la lecture des informations d'état, j'obtiens cette erreur:
"Impossible de trouver le paquet /home/user/Downloads"

Voilà alors je suis peut-être voir certainement complètement à côté de la plaque, mais please ! HELP !


3 réponses

zipe31
Messages postés
36324
Date d'inscription
dimanche 7 novembre 2010
Statut
Contributeur
Dernière intervention
27 janvier 2021
6 590
4 mai 2011 à 18:11
Salut,

Pour Debian c'est les .deb comme Ubuntu (ou l'inverse) et non des "rpm" propres à Mandriva, Fedora et OpenSuse ;-)
0
Salut et merci de ta réponse.

Le site portait à confusion, mais c'est vrai qu'en réfléchissant un peu, Ubuntu est en quelque sorte une distribution tirée de Debian.

Mais mon problème persiste; j'obtiens toujours la même erreur depuis le terminal. Est-ce du au fait que je passe directement par root sans la commande sudo ?
0
zipe31
Messages postés
36324
Date d'inscription
dimanche 7 novembre 2010
Statut
Contributeur
Dernière intervention
27 janvier 2021
6 590
4 mai 2011 à 18:45
Re-

en root :

cd /home/user/Downloads
dpkg -i ton_paquet.deb
0
Frezi
Messages postés
205
Date d'inscription
samedi 24 janvier 2009
Statut
Membre
Dernière intervention
14 septembre 2011
22
5 mai 2011 à 09:42
Tu n'as pas un gestionnaire de paquet ? Ça faciliterai grandement ton installation.
Je ne connais pas bien debian mais tu viens d'ubuntu et tu connais donc synaptic :)
0